Bug 639023 - remove delay on normal shutdown of corosync server and return error to library user
remove delay on normal shutdown of corosync server and return error to librar...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: corosync (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Friesse
Cluster QE
:
Depends On: 607744
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 12:15 EDT by Steven Dake
Modified: 2016-04-26 10:02 EDT (History)
7 users (show)

See Also:
Fixed In Version: corosync-1.2.3-23.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 607744
Environment:
Last Closed: 2011-05-19 10:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch - same as for Fedora (1.78 KB, patch)
2010-10-12 09:06 EDT, Jan Friesse
no flags Details | Diff

  None (edit)
Comment 2 Jan Friesse 2010-10-12 09:06:29 EDT
Created attachment 452960 [details]
Proposed patch - same as for Fedora

Same patch as for Fedora version of bug. Patch is committed in SVN as revision 3059.
Comment 5 errata-xmlrpc 2011-05-19 10:24:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0764.html

Note You need to log in before you can comment on or make changes to this bug.